uuid:
  -
    value: 6df2a404-27c1-427e-97d0-da30ec902cd1
langcode:
  -
    value: en
type:
  -
    target_id: cover_story
    target_type: node_type
    target_uuid: f7625f40-99d3-43dd-9eb5-6f19887c3011
revision_timestamp:
  -
    value: '2019-11-01T13:58:56+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Greek produce, nature’s generous bounty'
created:
  -
    value: '2019-10-23T07:25:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:57:00+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Greek produce, nature’s generous bounty | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/greek-produce-natures-generous-bounty'
path:
  -
    alias: /magazino/greek-produce-natures-generous-bounty
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
field_in_content_items:
  -
    target_revision_id: 3410
    target_type: paragraph
    target_uuid: 892a98c2-7965-43f2-b2a6-bfc8f03a7d58
  -
    target_revision_id: 3411
    target_type: paragraph
    target_uuid: 94ee956e-5864-4262-8b73-fbf80d0fae79
  -
    target_revision_id: 3412
    target_type: paragraph
    target_uuid: 92b38003-27ce-4bc6-bc9c-5dc8cdeb97bb
  -
    target_revision_id: 3413
    target_type: paragraph
    target_uuid: 4d71d4c2-0e7a-4155-a382-b5c1ba395713
  -
    target_revision_id: 3414
    target_type: paragraph
    target_uuid: 18424c05-414b-481d-a809-6ef644f91d84
  -
    target_revision_id: 3415
    target_type: paragraph
    target_uuid: aa43469a-e20d-4d03-9ea3-35eaec77d2ca
  -
    target_revision_id: 3416
    target_type: paragraph
    target_uuid: 12cf132b-f8f4-4586-8813-dae659d4d2db
  -
    target_revision_id: 3417
    target_type: paragraph
    target_uuid: 34b66d53-5d92-484d-8330-0843c60ee234
field_leadin:
  -
    value: 'Fresh fish and seafood, delicious cheeses, rare produce and of course, wonderful olive oil'
field_mainimage:
  -
    target_type: media
    target_uuid: e0b4fc34-beda-4ab1-b13c-fb41b66ba932
field_mainvideo: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-salad
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
  -
    target_type: taxonomy_term
    target_uuid: 7556827c-4564-4454-936b-42f4233e49f8
  -
    target_type: taxonomy_term
    target_uuid: 485a9378-b891-4451-b0d2-f5a10523d934
  -
    target_type: taxonomy_term
    target_uuid: 769b7ccd-2e64-40e4-a558-14bc4453f749
  -
    target_type: taxonomy_term
    target_uuid: fd2b754f-a788-4adf-b615-4dcb1987394f
  -
    target_type: taxonomy_term
    target_uuid: 22a522eb-c19b-4452-9d51-ed5d879a6a54
  -
    target_type: taxonomy_term
    target_uuid: e20ee561-e457-47f6-b08e-aabbf3b10f35
  -
    target_type: taxonomy_term
    target_uuid: ad3141a0-8783-48c2-ab58-91a11063d27b
  -
    target_type: taxonomy_term
    target_uuid: c3d4d831-eba1-4f41-874d-b41d1a563a8e
  -
    target_type: taxonomy_term
    target_uuid: e3815443-f15f-4aef-bdd0-8345bc2ce217
  -
    target_type: taxonomy_term
    target_uuid: 397610ea-fbfe-46aa-99cb-02d2779b9b4c
  -
    target_type: taxonomy_term
    target_uuid: 39f712fe-7575-4049-801a-a7022d0021be
  -
    target_type: taxonomy_term
    target_uuid: af214ea4-acd1-4456-8613-56483b0ec57e
  -
    target_type: taxonomy_term
    target_uuid: dd4bf738-2fd3-46c6-9a54-cceff9e331b0
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
  -
    target_type: taxonomy_term
    target_uuid: f653abae-97b2-4d52-89db-abc2ba9282c3
  -
    target_type: taxonomy_term
    target_uuid: ceffbcdb-0e7c-47fb-a77f-95663bcf60a6
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 3418
    target_type: paragraph
    target_uuid: 7b295b55-82c2-4e0c-a327-ff5f59250812
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
      - taxonomy_term.regions_destinations.7556827c-4564-4454-936b-42f4233e49f8
      - taxonomy_term.regions_destinations.485a9378-b891-4451-b0d2-f5a10523d934
      - taxonomy_term.regions_destinations.769b7ccd-2e64-40e4-a558-14bc4453f749
      - taxonomy_term.regions_destinations.fd2b754f-a788-4adf-b615-4dcb1987394f
      - taxonomy_term.regions_destinations.22a522eb-c19b-4452-9d51-ed5d879a6a54
      - taxonomy_term.regions_destinations.e20ee561-e457-47f6-b08e-aabbf3b10f35
      - taxonomy_term.regions_destinations.ad3141a0-8783-48c2-ab58-91a11063d27b
      - taxonomy_term.regions_destinations.c3d4d831-eba1-4f41-874d-b41d1a563a8e
      - taxonomy_term.regions_destinations.e3815443-f15f-4aef-bdd0-8345bc2ce217
      - taxonomy_term.regions_destinations.397610ea-fbfe-46aa-99cb-02d2779b9b4c
      - taxonomy_term.regions_destinations.39f712fe-7575-4049-801a-a7022d0021be
      - taxonomy_term.regions_destinations.af214ea4-acd1-4456-8613-56483b0ec57e
      - taxonomy_term.regions_destinations.dd4bf738-2fd3-46c6-9a54-cceff9e331b0
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
      - taxonomy_term.regions_destinations.f653abae-97b2-4d52-89db-abc2ba9282c3
      - taxonomy_term.regions_destinations.ceffbcdb-0e7c-47fb-a77f-95663bcf60a6
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
    paragraph:
      - paragraph.incontent_body.892a98c2-7965-43f2-b2a6-bfc8f03a7d58
      - paragraph.incontent_image.94ee956e-5864-4262-8b73-fbf80d0fae79
      - paragraph.incontent_body.92b38003-27ce-4bc6-bc9c-5dc8cdeb97bb
      - paragraph.incontent_image.4d71d4c2-0e7a-4155-a382-b5c1ba395713
      - paragraph.incontent_body.18424c05-414b-481d-a809-6ef644f91d84
      - paragraph.incontent_image.aa43469a-e20d-4d03-9ea3-35eaec77d2ca
      - paragraph.incontent_body.12cf132b-f8f4-4586-8813-dae659d4d2db
      - paragraph.incontent_image.34b66d53-5d92-484d-8330-0843c60ee234
      - paragraph.sponsor.7b295b55-82c2-4e0c-a327-ff5f59250812
    media:
      - media.image.e0b4fc34-beda-4ab1-b13c-fb41b66ba932
